GCJ-WRAPPER(1)

NAME
gcj-wrapper - a wrapper around gcj

SYNOPSIS
gcj-wrapper [OPTION] ... [ARGS...]

DESCRIPTION
gcj-wrapper is a wrapper around gcj(1) to be called as the java compiler. Options different for javac(1) and gcj(1) are translated, options unknown to gcj(1) are silently ignored.

OPTIONS
See gcj-@BV@(1) for a list of options that gcj understands.

SEE ALSO
gcj-@BV@(1) , javac(1)